Login to backoffice

Authenticate with email + password. Returns JWT or TOTP setup/verification instructions.

Body·
required
application/json
  • email
    Type: string
    required

    User email

  • password
    Type: string
    required

    User password

  • totpCode
    Type: string

    TOTP code (required if 2FA is enabled)

Responses
  • application/json
  • application/json
Request Example for post/backoffice/auth/login
curl https://rgs.jackpot.studio/backoffice/auth/login \
  --request POST \
  --header 'Content-Type: application/json' \
  --data '{
  "email": "",
  "password": "",
  "totpCode": ""
}'
{
  "$schema": "https://example.com/schemas/LoginOutputBody.json",
  "passwordChangeRequired": true,
  "setupRequired": true,
  "setupToken": "string",
  "token": "string",
  "totpRequired": true,
  "totpSecret": "string",
  "totpUri": "string"
}